@charset "utf-8";
/*
------------------------------------------------------------------*/
#blog h1 {
  padding: 30px 0;
  font-size: 30px;
  line-height: 1.4;
  font-weight: bold;
  color: #e40000;
}
.blog_number {
  display: inline-block;
  padding: 6px 20px;
  font-size: 18px;
  font-weight: bold;
  background: #eaeaea;
  border-radius: 999px;
}
#blog .alone_txt {
  margin-bottom: 30px;
  font-size: 16px;
}
#blog img {
  display: block;
  margin: 0 auto 0;
}
#blog_profile .profile_img {
  position: relative;
  width: 200px;
  height: 200px;
  margin: 10px auto;
  border-radius: 50%;
  overflow: hidden;
}
#blog_profile .profile_img img {
  position: absolute;
  top: 50%;
  left: 50%;
  height: 100%;
  max-width: none;
  transform: translate(-50%,-50%);
}
#blog_profile .profile_veterinarian {
  padding: 10px 0 20px;
  font-size: 13px;
}
#blog_profile .profile_veterinarian h2 {
  font-size: 12px;
  color: #e40000;
  font-weight: normal;
}
#blog_profile .profile_veterinarian .profile_name {
  font-size: 18px;
  margin-bottom: 20px;
}
#blog_profile .profile_lists li {
  margin-bottom: 10px;
}
#blog_profile .profile_lists li:last-child {
  margin-bottom: 0;
}
#blog_profile .profile_pet {
  padding: 10px 6px;
  border-top: 1px solid #ddd;
  border-bottom: none;
  font-size: 13px;
}
#blog_profile .profile_pet:last-child {
  border-bottom: 1px solid #ddd;
}
#article .article_head {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  padding: 10px;
}
#article .article_head h2 {
  padding: 0 0 0 30px;
  color: #e40000;
  font-size: 24px;
  background: url(/packages/website/design/master/ja/pc/images/blog/ico_write_red.png) no-repeat center left;
  background-size: 24px;
}
#article .article_head a {
  font-size: 16px;
}
#article .article_lists {
  padding: 20px 10px;
}
#article .article_list {
  margin-bottom: 14px;
  font-size: 16px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  line-height: 1.2em;
}
#article .article_list:last-child {
  margin-bottom: 0;
}
#article .article_list .article_number {
  margin-right: 30px;
}
#article .back_to_blogtop {
  padding: 0 10px;
  font-size: 14px;
  text-align: right;
}
.food-top .main > .flex-container > div:first-child {
  width: 45%;
}
.food-top .main > .flex-container > div:last-child {
  width: 55%;
}
.food-top .main-image {
    margin-left: 0px;
    margin-right: 0px;
    max-width: 100%;
    max-height: 100%;
    vertical-align: bottom;
}
.food-top .main h1 {
  margin-top: 50px;
  margin-bottom: 10px;
  line-height: 1.4;
  font-size: 30px;
  font-weight: bold;
  color: #e2001a;
}
.food-top .main h2 {
  margin: 30px 0 20px 0;
  font-size: 22px;
  font-weight: bold;
  line-height: 1.4;
}
.flex-container {
  display: flex;
  padding-bottom: 40px;
}

@media screen and (max-width: 767px) {
  #blog h1 {
    padding: 20px 0;
  }
  #blog .blog_title_area {
    padding: 20px 10px 0;
  }
  #blog .alone_txt,
  #blog .img {
    padding: 0 10px;
  }
  #blog_profile {
    padding-top: 20px;
    border-top: 1px solid #ddd;
    margin-top: 20px;
  }
  #blog_profile .profile_img {
    width: 50vw;
    height: 50vw;
    max-width: 300px;
    max-height: 300px;
  }
  #blog_profile .profile_veterinarian h2 {
    font-weight: bold;
  }
  #blog_profile .profile_veterinarian .profile_name {
    margin-bottom: 20px;
  }
  #blog_profile .profile_veterinarian {
    padding:  20px 10px;
  }
  #blog_profile .profile_pet {
    padding: 20px 10px;
  }
  #article .article_head h2 {
    padding: 0 0 0 20px;
    font-size: 16px;
    background-size: 16px;
    font-weight: bold;
  }
  #article .article_head a {
    font-size: 12px;
  }
  #article .article_lists {
    padding: 20px 10px 0;
  }
  #article .article_list {
    margin-bottom: 14px;
    font-size: 14px;
  }
  #article .article_list .article_number {
    margin-right: 15px;
  }
  #article .back_to_blogtop {
    margin-top: 20px;
    font-size: 12px;
  }
  #blog_main_visual {
    flex-direction: column;
    padding: 10px;
    margin-bottom: 0;
    border-bottom: none;
  }
  #blog_main_visual > div {
    width: 100%!important;
  }
  #blog_main_visual > div:last-child {
    max-width: 300px;
  }
  p {
    font-size: 14px;
    line-height: 1.4;
  }
  a {
    color: #333;
    text-decoration: none;
  }
  a:hover {
    text-decoration: underline;
  }
  a:hover img {
    opacity: 0.6;
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
  }
  .food-top .main > .flex-container {
    flex-direction: column;
    padding: 10px;
    margin-bottom: 0;
    border-bottom: none;
  }
  .food-top .main > .flex-container > div {
    width: 100%!important;
  }
  .food-top .main h1 {
    margin-top: 10px;
  }
  .food-top .main h2 {
    margin-top: 10px;
  }
}
@media print, screen and (min-width: 768px) {
  p {
    line-height: 1.4;
  }
  #article .article_head h2 {
    border-top: 0px solid #CCC;
    font-weight: bold;
  }
  a {
    color: #333;
    text-decoration: none;
  }
  a:hover {
    text-decoration: underline;
  }
  a:hover img {
    opacity: 0.6;
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
  }
  #blog_profile .profile_veterinarian {
    line-height: 1.4em;
  }
  #blog_profile .profile_pet {
    line-height: 1.4em;
  }
}

